### Method

# WebKit2 WebView get_input_method_context

#### Declaration [src]

    WebKitInputMethodContext*
    webkit_web_view_get_input_method_context (
      WebKitWebView* web_view
    )

#### Description [src]

Get the `WebKitInputMethodContext` currently in use by `web_view`.

Get the `WebKitInputMethodContext` currently in use by `web_view`, or `NULL` if no input method is being used.

Available since: | 2.28

#### Return value

Returns: | `WebKitInputMethodContext`
| A `WebKitInputMethodContext`, or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.